#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Aug 11 13:14:18 MSK 2023
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=20
shaderPack=
enableShaders=true
